/* line 80, icon/*.png */
.icon-sprite, .icon-checkbox, label.checkbox span.label:before, .icon-x-s, .drop-closer, .top_image_link .close {
  background-image: url('../images-v2/icon-sb536d2b46d.png');
  background-repeat: no-repeat; }

/* line 84, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.icon-checkbox, label.checkbox span.label:before {
  background-position: 0 -46px;
  height: 16px;
  width: 16px; }
  /* line 59, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
  .icon-checkbox:active, label.checkbox span.label:active:before, label.checkbox input.style:checked + span.label:before, .icon-checkbox.checkbox-active, label.checkbox span.checkbox-active.label:before {
    background-position: 0 -30px; }

/* line 84, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.icon-x-s, .drop-closer, .top_image_link .close {
  background-position: 0 -20px;
  height: 10px;
  width: 10px; }
  /* line 59, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
  .icon-x-s:hover, .drop-closer:hover, .top_image_link .close:hover, .icon-x-s.x-s-hover, .x-s-hover.drop-closer, .top_image_link .x-s-hover.close {
    background-position: 0 0; }
  /* line 59, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
  .icon-x-s:active, .drop-closer:active, .top_image_link .close:active, .icon-x-s.x-s-active, .x-s-active.drop-closer, .top_image_link .x-s-active.close {
    background-position: 0 -10px; }

/* line 1, ../../../../sass/pages/_institution.sass */
label.checkbox span.label:before, .drop-selector-arrow:after {
  display: inline-block;
  content: " "; }

/* line 11, ../../../../sass/pages/_institution.sass */
.search-block {
  margin-bottom: 30px; }

/* line 14, ../../../../sass/pages/_institution.sass */
.search-field {
  margin-bottom: 8px; }

/* line 17, ../../../../sass/pages/_institution.sass */
label.checkbox {
  cursor: pointer; }
  /* line 19, ../../../../sass/pages/_institution.sass */
  label.checkbox span.label {
    padding-left: 30px;
    position: relative; }
    /* line 22, ../../../../sass/pages/_institution.sass */
    label.checkbox span.label:before {
      vertical-align: baseline;
      position: absolute;
      left: 0px;
      top: 0px; }
  /* line 29, ../../../../sass/pages/_institution.sass */
  label.checkbox input.style {
    display: none; }

/* line 35, ../../../../sass/pages/_institution.sass */
.institutionList {
  color: #666666; }

/* line 39, ../../../../sass/pages/_institution.sass */
.inst-change-item .date {
  color: #999;
  font-family: "Arial";
  font-size: 10px;
  margin-right: 10px; }

/* line 46, ../../../../sass/pages/_institution.sass */
.drop-cont {
  position: relative;
  text-align: center;
  color: #666666; }
  /* line 50, ../../../../sass/pages/_institution.sass */
  .drop-cont.open {
    z-index: 5; }
    /* line 52, ../../../../sass/pages/_institution.sass */
    .drop-cont.open .drop-closer {
      display: block; }
    /* line 54, ../../../../sass/pages/_institution.sass */
    .drop-cont.open .drop-content {
      display: block;
      background-color: #feffed; }

/* line 58, ../../../../sass/pages/_institution.sass */
.drop-cont-ib {
  display: inline-block; }
  /* line 60, ../../../../sass/pages/_institution.sass */
  .drop-cont-ib .drop-selector {
    text-align: left;
    padding: 0px; }
  /* line 63, ../../../../sass/pages/_institution.sass */
  .drop-cont-ib .drop-content {
    min-width: 150px; }

/* line 66, ../../../../sass/pages/_institution.sass */
.drop-selector {
  padding: 8px;
  display: inline-block; }
  /* line 69, ../../../../sass/pages/_institution.sass */
  .drop-selector a {
    color: #666666;
    text-decoration: none;
    border-bottom: 1px dotted rgba(102, 102, 102, 0.5); }

/* line 74, ../../../../sass/pages/_institution.sass */
.drop-selector-arrow {
  width: 1em;
  height: 1em;
  display: inline-block;
  margin-left: 5px; }
  /* line 79, ../../../../sass/pages/_institution.sass */
  .drop-selector-arrow:after {
    border-top: 6px solid #666666;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent; }

/* line 85, ../../../../sass/pages/_institution.sass */
.drop-closer {
  position: absolute;
  right: 5px;
  top: 5px;
  display: none;
  text-indent: -9999px; }

/* line 93, ../../../../sass/pages/_institution.sass */
.drop-content {
  position: absolute;
  top: 0px;
  right: 0px;
  margin-right: -50px;
  padding: 8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dedece;
  -moz-background-clip: padding;
  -o-background-clip: padding-box;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  display: none; }

/* line 106, ../../../../sass/pages/_institution.sass */
.drop-content-no-head {
  padding-top: 20px; }

/* line 109, ../../../../sass/pages/_institution.sass */
.drop-content-header {
  margin-bottom: 10px; }
  /* line 111, ../../../../sass/pages/_institution.sass */
  .drop-content-header span {
    border-bottom: 1px dotted #666666; }

/* line 115, ../../../../sass/pages/_institution.sass */
#institutionForm:after {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 500;
  width: 0px;
  height: 0px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.7) url("../images/loader.gif") center center no-repeat;
  content: " "; }
/* line 125, ../../../../sass/pages/_institution.sass */
#institutionForm.loaded {
  position: relative; }
  /* line 127, ../../../../sass/pages/_institution.sass */
  #institutionForm.loaded:after {
    width: 100%;
    height: 100%; }

/* line 131, ../../../../sass/pages/_institution.sass */
.inst-rayon-filters {
  padding-top: 60px; }

/* line 134, ../../../../sass/pages/_institution.sass */
.inst-type-filters {
  padding-top: 30px; }

/* line 137, ../../../../sass/pages/_institution.sass */
.inst-map-entry {
  padding: 5px 15px 0 15px !important;
  max-width: 350px; }
  /* line 140, ../../../../sass/pages/_institution.sass */
  .inst-map-entry header {
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: #003568;
    text-align: left; }
  /* line 146, ../../../../sass/pages/_institution.sass */
  .inst-map-entry .balloonBody {
    margin: 10px 0 0;
    padding-bottom: 10px; }
    /* line 149, ../../../../sass/pages/_institution.sass */
    .inst-map-entry .balloonBody table {
      width: 100%;
      font-size: 13px; }
      /* line 152, ../../../../sass/pages/_institution.sass */
      .inst-map-entry .balloonBody table td {
        border: 0 !important;
        padding-bottom: 2px; }
        /* line 155, ../../../../sass/pages/_institution.sass */
        .inst-map-entry .balloonBody table td.first {
          width: 55px;
          color: #666666;
          vertical-align: top; }
  /* line 159, ../../../../sass/pages/_institution.sass */
  .inst-map-entry footer {
    background-color: #fff !important;
    color: #666;
    font-size: 14px;
    padding-top: 10px; }

/* line 1, ../../../../sass/_devel.sass */
.search-name {
  display: inline-block;
  position: relative; }
  /* line 4, ../../../../sass/_devel.sass */
  .search-name .search-name-result {
    position: absolute;
    top: 22px;
    background-color: white;
    -moz-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
    max-height: 200px;
    overflow-x: auto;
    overflow-y: overlay; }
  /* line 12, ../../../../sass/_devel.sass */
  .search-name .search-name-item {
    color: #3399cc;
    padding: 3px;
    white-space: nowrap;
    cursor: pointer; }
    /* line 17, ../../../../sass/_devel.sass */
    .search-name .search-name-item:hover {
      background-color: rgba(255, 255, 0, 0.34); }

/* line 20, ../../../../sass/_devel.sass */
.modal-form {
  padding: 20px; }
  /* line 22, ../../../../sass/_devel.sass */
  .modal-form .header {
    font-size: 24px;
    margin-bottom: 30px; }
  /* line 25, ../../../../sass/_devel.sass */
  .modal-form .form_element {
    margin-bottom: 20px; }
    /* line 28, ../../../../sass/_devel.sass */
    .modal-form .form_element label span {
      vertical-align: top; }
    /* line 30, ../../../../sass/_devel.sass */
    .modal-form .form_element label span, .modal-form .form_element label input, .modal-form .form_element label textarea {
      display: inline-block;
      width: 50%; }
    /* line 33, ../../../../sass/_devel.sass */
    .modal-form .form_element label input, .modal-form .form_element label textarea {
      border: 1px solid #888888 !important;
      box-sizing: border-box; }
    /* line 38, ../../../../sass/_devel.sass */
    .modal-form .form_element.field-type-text label textarea {
      width: 100%; }
  /* line 40, ../../../../sass/_devel.sass */
  .modal-form .help-block.form-error {
    color: red; }

/* line 44, ../../../../sass/_devel.sass */
#contact_form form {
  width: 500px; }
/* line 47, ../../../../sass/_devel.sass */
#contact_form .field_tekst_obraweniya textarea {
  height: 150px; }
/* line 50, ../../../../sass/_devel.sass */
#contact_form .form_element input[type="submit"] {
  padding: 4px 20px;
  background: #ffae00;
  background: -webkit-linear-gradient(top, #ffae00, #d67600);
  background: -moz-linear-gradient(top, #ffae00, #d67600);
  background: -o-linear-gradient(top, #ffae00, #d67600);
  background: linear-gradient(to bottom, #ffae00, #d67600);
  border: 2px outset #dad9d8;
  font-size: 1.1em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 0px 1px 10px #000;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.55) 0 1px 6px;
  -moz-box-shadow: rgba(0, 0, 0, 0.55) 0 1px 6px;
  box-shadow: rgba(0, 0, 0, 0.55) 0 1px 6px; }
  /* line 69, ../../../../sass/_devel.sass */
  #contact_form .form_element input[type="submit"]:hover {
    border: 2px solid #dad9d8;
    cursor: pointer; }

/* line 74, ../../../../sass/_devel.sass */
.search-page .searchHeader {
  margin-left: 107px; }
/* line 76, ../../../../sass/_devel.sass */
.search-page .search-query {
  font-size: 16px; }
  /* line 78, ../../../../sass/_devel.sass */
  .search-page .search-query .query {
    font-weight: bold; }
/* line 81, ../../../../sass/_devel.sass */
.search-page .content b {
  font-weight: bold; }

/* line 86, ../../../../sass/_devel.sass */
.calendar .date .long {
  font-size: 9px; }

/* line 89, ../../../../sass/_devel.sass */
.loading {
  min-height: 150px;
  position: relative; }
  /* line 92, ../../../../sass/_devel.sass */
  .loading:after {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 500;
    display: inline-block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7) url("../images/loader.gif") center center no-repeat;
    content: " "; }

/* line 103, ../../../../sass/_devel.sass */
#sideRight #rSpecBlock li {
  width: 143px; }
  /* line 106, ../../../../sass/_devel.sass */
  #sideRight #rSpecBlock li tr td:first-child {
    min-width: 80px; }
  /* line 109, ../../../../sass/_devel.sass */
  #sideRight #rSpecBlock li td span {
    white-space: normal; }

/* line 112, ../../../../sass/_devel.sass */
#sideMenu li {
  width: 150px; }

/* line 115, ../../../../sass/_devel.sass */
article.wHidden {
  margin: 0 0 20px 0; }

/* line 118, ../../../../sass/_devel.sass */
.newRec + tr + tr .RecContent {
  padding-bottom: 20px; }

/* line 121, ../../../../sass/_devel.sass */
article.view2 .content {
  padding-left: 0px; }

/* line 124, ../../../../sass/_devel.sass */
article.view2 .photo + .content {
  padding-left: 123px; }

/* line 128, ../../../../sass/_devel.sass */
article.view2 .conts .phone, article.view2 .conts .cab, article.view2 .conts .email {
  display: inline-block;
  width: 32%; }

/* line 132, ../../../../sass/_devel.sass */
.gor-kom {
  border-top-width: 0px !important;
  padding-top: 0px !important;
  margin-top: 0px !important; }

/* line 139, ../../../../sass/_devel.sass */
#sideMenu span.d-grey {
  border: 0px !important; }

/* line 142, ../../../../sass/_devel.sass */
#sideMenu span.d-grey:hover {
  color: #555555 !important;
  border-bottom-color: rgba(85, 85, 85, 0.5) !important;
  cursor: default; }

/* line 147, ../../../../sass/_devel.sass */
#topMenu li:active a {
  padding: 0px 38px;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent; }

/* line 152, ../../../../sass/_devel.sass */
#topMenu li:first-child:active a {
  border-left: 0px solid transparent; }

/* line 155, ../../../../sass/_devel.sass */
.calendar.slider .jcarousel {
  width: 100%;
  margin-left: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 162, ../../../../sass/_devel.sass */
.calendar.slider .wrapper {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 168, ../../../../sass/_devel.sass */
.calendar.slider li {
  width: 100%;
  padding-left: 76px; }

/* line 172, ../../../../sass/_devel.sass */
.wTabs.type3 > nav li > * {
  text-align: center; }

/* line 175, ../../../../sass/_devel.sass */
.wTabs.type3 > nav li.begun {
  position: absolute !important;
  bottom: auto;
  display: inline-block;
  top: -9px;
  height: 30px;
  text-align: center; }
  /* line 183, ../../../../sass/_devel.sass */
  .wTabs.type3 > nav li.begun:after {
    display: inline-block;
    margin-left: 0px;
    position: relative;
    top: 58px;
    margin-top: 0px;
    left: 0px; }

/* line 191, ../../../../sass/_devel.sass */
article.view1 .pic .grey {
  white-space: nowrap; }

/* line 194, ../../../../sass/_devel.sass */
article.view1 .content {
  max-width: 600px; }

/* line 197, ../../../../sass/_devel.sass */
.wysiwyg {
  max-width: 680px; }

/* line 200, ../../../../sass/_devel.sass */
.dwnl.intable {
  margin-left: 0px; }
  /* line 202, ../../../../sass/_devel.sass */
  .dwnl.intable img {
    position: static;
    left: 0px; }

/* line 206, ../../../../sass/_devel.sass */
.dwnl:hover img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1); }

/* line 213, ../../../../sass/_devel.sass */
.csstransforms .help {
  width: 21px; }

/* line 216, ../../../../sass/_devel.sass */
.docs.slider .wrapper {
  padding-left: 110px; }

/* line 219, ../../../../sass/_devel.sass */
.aboutdep article.view2 {
  margin-top: 0px !important; }

/* line 222, ../../../../sass/_devel.sass */
.wysiwyg > * {
  margin-top: 0px !important; }

/* line 225, ../../../../sass/_devel.sass */
.whs-open {
  overflow-y: hidden;
  padding-right: 15px; }
  /* line 228, ../../../../sass/_devel.sass */
  .whs-open .whs-overlay {
    display: block; }
  /* line 230, ../../../../sass/_devel.sass */
  .whs-open .bc_wrp .fly_btn {
    z-index: 102; }

/* line 233, ../../../../sass/_devel.sass */
.calendar.slider .carouselControl .date {
  left: 35px; }

/* line 236, ../../../../sass/_devel.sass */
.docs_event_wrapper {
  max-width: 550px; }

/* line 239, ../../../../sass/_devel.sass */
body {
  color: #000000; }

/* line 242, ../../../../sass/_devel.sass */
#wholesite .content .col1:after {
  z-index: -1; }

/* line 246, ../../../../sass/_devel.sass */
.sideFilter.style1 input[type="checkbox"] + label span:first-child {
  border-bottom-style: dashed; }
/* line 249, ../../../../sass/_devel.sass */
.sideFilter.style1 input[type="checkbox"]:checked + label {
  cursor: pointer; }

/* line 253, ../../../../sass/_devel.sass */
.bigTable td[class^=column] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
/* line 257, ../../../../sass/_devel.sass */
.bigTable .column1 {
  width: 84px; }
/* line 259, ../../../../sass/_devel.sass */
.bigTable .column2 {
  width: 355px; }
/* line 261, ../../../../sass/_devel.sass */
.bigTable .column3 {
  width: 247px; }
/* line 263, ../../../../sass/_devel.sass */
.bigTable .column4 {
  width: 141px; }
/* line 265, ../../../../sass/_devel.sass */
.bigTable .column5 {
  width: 83px; }

/* line 268, ../../../../sass/_devel.sass */
.page-1120 #sideLeft .toCenter {
  margin-top: 70px; }

/* line 271, ../../../../sass/_devel.sass */
.wysiwyg table[border][border="1"] {
  border-collapse: collapse !important;
  border-spacing: 0px !important; }
  /* line 274, ../../../../sass/_devel.sass */
  .wysiwyg table[border][border="1"] td {
    border: 1px solid #000000;
    border-collapse: collapse !important;
    border-spacing: 0px !important; }

/* line 279, ../../../../sass/_devel.sass */
a.current {
  cursor: default;
  color: #000000 !important; }

/* line 283, ../../../../sass/_devel.sass */
#sideRight #rSpecBlock li, .rCol #rSpecBlock li {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

/* line 290, ../../../../sass/_devel.sass */
#footer .mainLine table td.copy {
  position: relative; }

/* line 293, ../../../../sass/_devel.sass */
.b-side-panel {
  position: absolute;
  top: 2px;
  right: 115px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.17);
  font-size: 1.05em;
  padding: 10px;
  width: 150px;
  text-align: center; }
  /* line 305, ../../../../sass/_devel.sass */
  #footer .mainLine table td .b-side-panel a {
    color: #3399cc; }

/* line 309, ../../../../sass/_devel.sass */
.table_striped {
  width: 100%;
  color: #656565;
  font-family: "Arial";
  font-size: 12px; }
  /* line 314, ../../../../sass/_devel.sass */
  .table_striped th {
    font-weight: bold; }
  /* line 316, ../../../../sass/_devel.sass */
  .table_striped td, .table_striped th {
    padding: 10px; }
  /* line 318, ../../../../sass/_devel.sass */
  .table_striped tr:nth-child(even) {
    background-color: #ddebf7; }

/* line 321, ../../../../sass/_devel.sass */
.td-tac {
  text-align: center; }

/* line 324, ../../../../sass/_devel.sass */
.link-gr-dt {
  color: #666666;
  border-bottom: 1px dotted rgba(102, 102, 102, 0.5); }
  /* line 327, ../../../../sass/_devel.sass */
  .link-gr-dt.pseudo-link {
    border: none; }
    /* line 329, ../../../../sass/_devel.sass */
    .link-gr-dt.pseudo-link .pseudo {
      border-bottom: 1px dotted rgba(102, 102, 102, 0.5); }

/* line 332, ../../../../sass/_devel.sass */
.top_image_link {
  text-align: center;
  background-color: #e71603; }
  /* line 335, ../../../../sass/_devel.sass */
  .top_image_link .close {
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px; }
  /* line 344, ../../../../sass/_devel.sass */
  .top_image_link .wrapper {
    min-width: 990px;
    max-width: 1280px;
    margin: 0 auto;
    position: relative; }
